
var fs = require("fs");

// fs.writeFileSync(
//     "./released/output.js",
//     fs.readFileSync("./output.js")
// )
var endPath = './released/';
if(!fs.existsSync(endPath))
{
    fs.mkdirSync(endPath);
}
fs.writeFileSync(endPath + "output.js",
    'import * as FYGE from "fyge-tbmini";\n' +
    // 'import * as SvgaParser from "svga-parser";\n' +
    fs.readFileSync("./output.js"));
console.log("js生成")
